.mesos {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: 
bold; color: #000099; background-color: #C0C0C0; text-align: center; vertical-align: 
middle} .festes {font-family: Arial Black; font-size: 14px; color: #FFFFFF; background-color: 
#FF0000; text-align: center; vertical-align: middle} .setmana {font-family: Arial; 
font-size: 14px; color: #FFFFFF; background-color: #0000FF; text-align: center; 
vertical-align: middle} .dia {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; 
background-color: #FFFFFF; text-align: centre; vertical-align: middle} .intensiva 
{font-family: Arial; font-size: 14px; font-weight: bold; color: #000000; background-color: 
#ffff00; text-align: center; vertical-align: middle} .professols {font-family: 
Arial; font-size: 14px; font-weight: bold; color: #000000; background-color: #c0ffc0; 
text-align: center; vertical-align: middle} .Claustres { font-family: "Arial Black"; 
font-size: 14px; font-style: normal; color: #FFFFFF; background-color: #000000; 
border: #FF0000; text-align: center; border-style: doble} .SATIR { font-family: 
"Arial Black"; font-size: 14px; font-style: normal; color: #FFFF00; background-color: 
#000099; border: #FFFF00; text-align: center;border-style: doble} .SATI { font-family: 
"Arial Black"; font-size: 14px; font-style: normal; color: #C6FFFF; background-color: 
#006666; text-align: center; border: #FF0000; border-style: doble} .SAIP { font-family: 
"Arial Black"; font-size: 14px; font-style: normal; color: #FFD2FF; background-color: 
#9900FF; text-align: center; border: #FFCCCC doble} .SSGP { font-size: 14px; font-style: normal; color: #FFFF00; background-color: 
#006666;text-align: center; border: #669900; font-family: "Arial Black"} .jornades { font-family: "Arial Black"; 
font-size: 14px; font-style: normal; color: #FFCC66; background-color: #990066; 
text-align: center; border: #FF0000; border-style: doble } .lliure { font-family: 
"Arial Black"; font-size: 14px; color: #FFFFFF; background-color: #FF00FF; text-align:center; 
vertical-align: middle } .localitat { font-family: "Arial Black"; font-size: 14px; 
color: #FF0000; background-color: #E7B33A; text-align:center; vertical-align: 
middle } .D01 { font-family: "Arial Black"; font-size: 14px; font-style: normal; 
color: #FFFF00; background-color: #000066; border: #FF0000; text-align: center; 
border-style: doble } .Compensatoria { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #660000; background-color: #FFFFCC;text-align: centre; vertical-align: middle}
.centre { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000066; background-color: #dddddd; text-align: center; vertical-align: middle }
